import 'package:flutter_blue_plus_windows/flutter_blue_plus_windows.dart';
import 'package:xiao_pet_tracker/app/app.dart';
import 'package:xiao_pet_tracker/bootstrap.dart';

void main() {
  FlutterBluePlus.setLogLevel(LogLevel.verbose);
  bootstrap(() => const App());
}
